[<text>
<title>computerland to be acquired by investor group</title>
<dateline>    oakland, calif., june 1 - </dateline>computerland corp said an
investor group led by the financial services firm e.m. warburg
pincus and co inc has agreed to acquire computerland's
business.
    computerland, a privately-held company said to be the
world's largest retailer of personal computers, declined to
provide details of the arrangement.
    but the company said it expects to close the acquisition
over the next 60 to 90 days.
    in announcing the transaction, computerland said the
acquisition will provide it with resources and support to
maintain and expand its leadership position in the computer
retail industry.
    computerland also said its network retail sales in 1986
totalled 1.45 billion dlrs.
 reuter
</text>]